---
name: Drew Blessing
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Software Supply Chain Security:Authentication
reports_to: adil.farrukh
picture: drew.jpg
twitter: drewblessing
gitlab: dblessing
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Software Supply Chain Security Sub-department
- Software Supply Chain Security:Authentication
- Software Supply Chain Security:Authentication BE Team
expertise: '<li><a href="https://docs.gitlab.com/ee/administration/auth/ldap/index.html">LDAP</a>
  <a href="/company/team/structure/#expert">expert</a></li>

  '
story: |
  Before joining the GitLab team, Drew was involved in the GitLab community as a member of the core team.
  Outside of work Drew enjoys traveling, wrenching on his 1966 GMC truck, gardening, and spending time with his wife, son and their two dogs.
domain_expertise:
- Software Supply Chain Security
projects:
  gitlab:
  - maintainer backend
  - maintainer authentication
  rouge: maintainer
  declarative-policy: maintainer
specialty:
- 'Software Supply Chain Security: Authentication'
job_title: Senior Backend Engineer
public: true

